body {
    font-family: Sans-Serif;
    font-size: 10pt;
    color: #111111;
    padding: 0;
    margin: 0;
    margin-top: 3em;
}

a {
    color: #111111;
}

h1 {
  font-weight: bold;
  font-size: 1.25em;
  top: 0px;	
  margin:0;
  margin-bottom: 1em;
}

img {
    margin: 0px 0px 0px 0px;
    padding: 0px;
	border: none;
}

img.screenshot {
    margin: 0px 0px 0px 0px;
}

img.screenshot_bottom {
    margin: 2em 0px 0px 0px;
}

img#middle {
    margin-left: 3em;
    margin-right: 3em;
}

ul {
  list-style: hyphen;
}

ul {
    margin: 0 0 0 0px;
    padding-left: 10pt;
}

hr {
    color: #222222;
    height: 1px;
}

/* Containers */
div {
    padding: 0px;
    margin: 0px;
}

div#header{
    margin-bottom: 4em;
    padding-left: 0px;
    padding-right: 0px;
}

div#container {
	margin-left: auto;
	margin-right: auto;
	padding-left: 80px;
	padding-right: 80px;
	width: 960px;
}

div.content {
    width: 260px;
    float: left;
}

div.center {
    text-align:left;
}

div.content#features {
    margin-left: 90px;
}

div.content#screenshots {
    margin-left: 90px;
}

div.footer {
    float: left;
    margin-top: 3em;
    width: 960px;
}

/* Addthis */

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}

/* Feedback */

#feedback_lightbox
{
    width:350px;
    z-index:9999;
    position:relative;
    top:20%;
    left:30%;
}
#feedback_overlay_box
{
 position:absolute;
 top:0;
 left:0;
 background:#222222;
 overflow:hidden;
 z-index:9998;
 width:100%;
 display:none;
 height:100%;
}
#feedback_button a
{
background:url("images/feedback_tab_white.png") no-repeat scroll 50% 50% #222222;
display:block;
height:90px;
line-height:0;
padding:5px;
position:fixed;
/*right:0;*/
left:0;
text-indent:-99999px;
top:250px;
width:22px;
}
#feedback_close
{
display:block;
height:30px;
text-align:right;
width:350px;
}
#feedback_close a
{
    display:block;
    background:url(images/close_30.png) no-repeat top left;
    width:30px;
    float:right;
    height:30px;
}
#feedback_form
{
    width:280px;
    background: #ffffff url(images/dialog.png) repeat-x left bottom;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 4px 4px rgba(0, 0, 0, 0.1);
    padding:30px;
}
#feedback_form p
{
padding:0px 0px 10px 0px;
margin:0px;
display:block;
}
#feedback_form p label
{
display:block;
font-size:12px;
line-height:16px;
padding:0px 0px 3px 0px;
}
#feedback_form p .feedback_text,#feedback_form p .feedback_textarea
{
    border:1px solid #999999;
    width: 280px;
 
}
#feedback_error
{
margin:10px 0px 0px 0px;
border:1px solid red;
padding:10px;
overflow:hidden;
display:none;
}
#feedback_response
{
margin:10px 0px 10px 0px;
border:1px solid green;
padding:10px;
color:green;
overflow:hidden;
display:none;
}
